@import url('https://fonts.googleapis.com/css?family=Bree+Serif');


body.single-post.template-2018-article {
}



#breadcrumbs {
	display: none;
}
#topnav-container #breadcrumbs {
	display: block;
}

 /*#topnav-container {
	
	position: relative;
	border-bottom: 1px solid #eee;

	background-image: url('https://www.thuisinmaastricht.nl/wp-content/themes/thuisinmaastricht/assets/img/topnav-bg.png');
	background-repeat: repeat-x;
	background-position-y: -140px
}*/
/*#topnav-container .widget_tim_menu {
	top: 6px;
}*/
/*@media screen and (max-width: 767px)
{
	#topnav-container {
		padding: 10px 10px 35px 10px;
		background-position-y: -160px;
	}
	#topnav-container .widget_tim_menu {
		top: 50px;
	}
}
 #topnav-container .tim-breadcrumbs,
 #topnav-container .tim-custommenu {
	margin: 0 !important;
	height: auto;
	bottom: auto;
}*/

/*@media screen and (max-width: 767px)
{
	.tim-custommenu {
		top: 50px;
	}
}*/
/*@media screen and (min-width: 768px)
{
	.tim-custommenu {
		top: auto;
		bottom: 0 !important;
		margin-bottom: 60px !important;
	}
}*/


.tim-breadcrumbs {
	display: block !important;
}po

.tim-breadcrumbs .separator {
    color: #c5c5c5 !important;
    font-size: 26px !important;
    font-size: 2.6rem !important;

    background-image: url('https://www.thuisinmaastricht.nl/wp-content/themes/thuisinmaastricht/assets/img/large_right.png');
    width: 26px;
    height: 26px;
    background-size: 100%;
    text-indent: -9999px;
    position: relative;
    /*top: -3px;*/
    vertical-align: text-bottom;
}


#topnav-container .tim-breadcrumbs ul li a {
	color: #db1e34;
	font-size: 3rem;
	text-transform: none;
}
#topnav-container .tim-breadcrumbs ul li span.tim-icon-breadcrumb {
	font-size: 2rem;
}
#topnav-container .tim-breadcrumbs ul li:last-child {
	font-weight: bold;
}

@media screen and (max-width: 767px)
{
	#topnav-container .tim-breadcrumbs ul li a,
	#topnav-container .tim-breadcrumbs ul li span.tim-icon-breadcrumb,
	.tim-breadcrumbs .separator {
		font-size: 1.4rem !important;
		font-size: 14px !important;

		width: 17px;
    	height: 17px;
	}

	#breadcrumbs {
		margin: 0 5px;
	}
	#breadcrumbs li {
		margin: 0;
	}
}

 #topnav-container .widget_tim_menu {
	height: auto;
}

 #topnav-container .widget_tim_menu ul li.menu-item {
	border: 0;
	background-color: transparent;
	width: auto;
	height: auto;
	padding: 0 15px 0 15px;
	text-transform: lowercase;
}
@media screen and (min-width: 768px)
{
	 #topnav-container .widget_tim_menu ul li.menu-item {
		padding: 0 30px 0 0;
	}
}

/* homepage */
body.page-id-91910 #content,
body.page-id-49 #content
{
	margin-top: 0;
}

 #topnav-container .widget_tim_menu ul li.menu-item a{
	color: #000;
	padding: 0;
}
 #topnav-container .widget_tim_menu ul li.menu-item.active a {
	color: #db1e34;
}
 #topnav-container .widget_tim_menu ul li.menu-item a:hover {
	color: #db1e34;
	background-color: transparent;
}

/*
@media screen and (min-width: 768px)
{
	#content #topnav-container {
		padding: 20px 15px 0px 15px;
	}

	#content #topnav-container,
	#content #topnav-container:before,
	#content #topnav-container:after {
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		box-sizing: border-box;
	}

	#content #topnav-container:before,
	#content #topnav-container:after {
		position: absolute;
		display: block;
		background: #eee;
		height: auto;
		width: 200%;
		content: ' ';
		top: 0;
		z-index: -1;
		top: -1px;
		bottom: -1px;
	}
	#content #topnav-container:before {
		left: 0;
	}
	#content #topnav-container:after {
		right: 0;
	}
}*/

body.single-post.template-2018-article #content{
	padding-top: 40px;
	padding-bottom: 60px;
	margin-top: auto;
}

body.single-post.template-2018-article h1,
body.single-post.template-2018-article .berichtMeta {
	text-align: center;
}
body.single-post.template-2018-article h1 {
	color: #000;
	font-family: 'Bree Serif', serif;
	font-size: 50px;
	font-size: 5.0rem;
}

@media screen and (max-width: 767px) {
	body.single-post.template-2018-article h1 {
		font-size: 40px;
		font-size: 4.0rem;
	}
}

body.single-post.template-2018-article .berichtMeta {
	margin-bottom: 50px;
	font-family: 'opensans', Arial, sans-serif;
	color: #999;
	font-size: 12px;
}
body.single-post.template-2018-article .berichtMeta a {
	color: #999;
}
body.single-post.template-2018-article .berichtMeta .post-buurt {
	
}
body.single-post.template-2018-article .berichtMeta .post-buurt:after {
	
}

body.single-post.template-2018-article .inleidingPost p{
	font-size: 2.2rem;
	line-height: 3.6rem;
	/*font-family: 'Gotham';*/
	/*font-weight: 500;*/
	/*color: #777;*/
	margin-top: 60px;
	margin-bottom: 60px;

	font-family: Georgia, Times, 'Times New Roman', serif;
	color: #000;
}

body.single-post.template-2018-article .tekstPost p {
	font-size: 1.6rem;
	line-height: 2.6rem;
	margin-bottom: 2.6rem;
}
body.single-post.template-2018-article .tekstPost h4 {
	font-size: 2.0rem;
}



body.single-post.template-2018-article .tekstPost blockquote{
    padding: 30px 60px;
    display: block;
    margin-top: 60px;
    margin-bottom: 60px !important;
    /*background-color: #db1e34;*/
    text-align: center;
    border: 0;
}
body.single-post.template-2018-article .tekstPost blockquote p {
    font-size: 2.2em;
    line-height: 1.2em;
    /*color: #fff;*/
    font-style: italic;
}
@media screen and (max-width: 767px)
{
	body.single-post.template-2018-article .tekstPost blockquote {
		padding: 15px 30px;
		 margin-top: 30px;
    	margin-bottom: 30px !important;
	}
	body.single-post.template-2018-article .tekstPost blockquote p {
		font-size: 2.0em;
    	line-height: 1.2em;
	}
}


body.single-post.template-2018-article .foto-slider {
	/*max-width: 80%;
	margin-left: 10%;*/

	margin-top: 60px;
	margin-bottom: 60px !important;

}
body.single-post.template-2018-article .foto-slider,
body.single-post.template-2018-article .foto-slider .slick-slide,
body.single-post.template-2018-article .foto-slider img
{
	height: 260px;
	width: auto;
}

@media screen and (min-width: 768px)
{
	body.single-post.template-2018-article .foto-slider,
	body.single-post.template-2018-article .foto-slider .slick-slide,
	body.single-post.template-2018-article .foto-slider img {
		height: 500px;
	}
}

body.single-post.template-2018-article .foto-slider img {
	float: none;
	padding: 0;
	margin: auto;
}

body.single-post.template-2018-article .foto-slider .slick-prev:before,
body.single-post.template-2018-article .foto-slider .slick-next:before {
	color: #777;
	display: none;
}

body.single-post.template-2018-article .foto-slider .slick-prev,
body.single-post.template-2018-article .foto-slider .slick-next {
	width: 40px;
	height: 40px;
	background-repeat: no-repeat;
	background-size: 40px 80px;
	margin-top: -20px;
}
body.single-post.template-2018-article .foto-slider .slick-prev {
	background-image: url('assets/img/large_left.png');
	left: -40px;
}
body.single-post.template-2018-article .foto-slider .slick-next {
	background-image: url('assets/img/large_right.png');
	right: -40px;
}
body.single-post.template-2018-article .foto-slider .slick-prev:hover,
body.single-post.template-2018-article .foto-slider .slick-next:hover {
	background-position: 0 -40px;
}

body.single-post.template-2018-article .post-image {
	/*background-color: #eee;*/
}
body.single-post.template-2018-article .post-image img {
	max-width: none;
	padding-bottom: 0;
}

hr.endOfPost {
    margin-top: 60px;
    margin-bottom: 60px;
}
#ubermenu-tim2018-775-primary > ul > li >

.site-footer {
	margin-top: 60px;
	padding: 30px 0;
	background-color: #eee;
	border-top: 1px solid #ddd;
}
.site-footer .nav li a {
	padding: 5px 0 5px;
}


#menu-item-95774 .search-field {
	border-radius: 17px
}
#menu-item-95774 .input-group-btn {
	display: none;
}
#menu-item-95774 .input-group {
	display: block;
}

#ubermenu-tim2018-775-primary .ubermenu-widget-area {
	border: 0 !important;
	margin: 7px 0;
}
#ubermenu-tim2018-775-primary {
	background-color: #b51f1f;/*#000;*/
	/*font-family: 'Gotham';
	font-weight: 500;
	font-weight: 300;*/
	z-index: 1000;

	position: fixed;
	width: 100%;
	top: 0;
}
#menu-item-94153 .ubermenu-target:after{
	display: none;
}
.ubermenu-target-title.ubermenu-target-text {
    color: #b51f1f !important;
}
#menu-item-95774 h3 {
	display: none;
}
body {
	padding-top: 49px;
	overflow-x: hidden;
}
#ubermenu-tim2018-775-primary a:focus {
	outline: none;
}

#ubermenu-tim2018-775-primary > ul > li > a{
	color: #fff;
}

#ubermenu-tim2018-775-primary > ul > li > a:before{
	content: ' ';
	float: left;
	display: block;
	width: 30px;
	height: 30px;
	/*background-image: url('https://www.thuisinmaastricht.nl/wp-content/uploads/2015/11/logo.png');*/
	/*background-image: url('https://www.thuisinmaastricht.nl/wp-content/uploads/2019/12/logo2020.png');*/
	background-image: url('https://www.thuisinmaastricht.nl/wp-content/themes/thuisinmaastricht/assets/img/tim-menu_icon-2020.png');
	background-repeat: no-repeat;
	background-size: 100%;
	margin: -5px 10px 0 0;
}

#ubermenu-tim2018-775-primary .ubermenu-submenu-drop {
	background-color: #fff;
}

#ubermenu-tim2018-775-primary .ubermenu-submenu {
	z-index: 2000;
}

#ubermenu-tim2018-775-primary .ubermenu-submenu a {
	color: #000;
}
#ubermenu-tim2018-775-primary .ubermenu-submenu a:hover {
	color: #db1e34;
}

#ubermenu-tim2018-775-primary .ubermenu-tabs-group {
	border: 0;
}
@media screen and (min-width: 768px)
{

	#ubermenu-tim2018-775-primary .ubermenu-tabs-group {
		padding-left: 35px;
		padding-top: 35px;
		padding-right: 35px;
	}

	#ubermenu-tim2018-775-primary .ubermenu-submenu-drop {
		background-image: radial-gradient(farthest-side at bottom right, rgba(195,195,195,1), rgba(255,255,255,1));
		background-repeat: no-repeat;
		background-position: bottom right;
	}
}

#ubermenu-tim2018-775-primary .ubermenu-tabs-group a.ubermenu-target {
	color: #000;
	font-family: 'gotham-book', Arial, sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
	padding: 10px 25px;
	border: 0 !important;
}
#ubermenu-tim2018-775-primary .ubermenu-tabs-group a.ubermenu-target:hover {
	color: #db1e34;
}
#ubermenu-tim2018-775-primary .ubermenu-tabs-group > li.ubermenu-active > a {
	/*background-color: #db1e34;*/
	/*color: #fff;*/
}

#ubermenu-tim2018-775-primary .ubermenu-tabs-group li.widget_search .ubermenu-widgettitle {
	display: none;
}
@media screen and (min-width: 768px)
{
	#ubermenu-tim2018-775-primary .ubermenu-tabs-group li.widget_search {
		display: none;
	}
}

#ubermenu-tim2018-775-primary .ubermenu-widgettitle {
	margin: 0;
}


#ubermenu-tim2018-775-primary .ubermenu-widget-area {
	border-top: 1px solid #ddd;
}
#ubermenu-tim2018-775-primary .widget_search,
#ubermenu-tim2018-775-primary .widget_icl_lang_sel_widget {
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 7px;
}

#ubermenu-tim2018-775-primary .lang_sel_list_horizontal {
	padding-left: 10px 0;
}

#ubermenu-tim2018-775-primary .widget_icl_lang_sel_widget .wpml-ls-link {
	padding-left: 0;
	padding-right: 20px;
}

#search-7::marker {
    display: none !important;
    color: #B51F1F;
}
.paging-navigation h1 {
	display: none;
}

.posts-as-news-2018 .post-item {
	/*margin-bottom: 60px;*/
	margin-bottom: 30px;
}

.posts-as-news-2018 .post-item .post-meta{
	font-size: 12px;
	font-size: 1.2rem;
	margin: 10px 0;
	/*margin: 10px 0 10px 30px;
	text-align: right;*/
}

.posts-as-news-2018 .post-item:hover h3 {
	color: #f70022;/*#db1e34*/;
}

.posts-as-news-2018 .excerpt {
	font-family: Georgia, Times, 'Times New Roman', serif;
}

.posts-as-news-2018 a {
	color: #000;
}
.posts-as-news-2018 h3 {
	color: #000;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 30px;
	line-height: 3.0rem;
	margin: 15px 0;

	font-family: 'Bree Serif', serif;
}

.posts-as-news-2018 .excerpt .post-buurt {
	text-transform: uppercase;
	font-family: 'opensans', Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
.posts-as-news-2018 .excerpt .post-buurt:after {
	content: ' - ';
}
.posts-as-news-2018 .excerpt p {
	display: inline;
}
.posts-as-news-2018 .post-meta {
	color: #999;
}


.tim-extern-nieuws .post-item {
	padding: 10px 0;
	position: relative;
	padding-left: 50px;
	border-bottom: 1px solid #eee;
}
.tim-extern-nieuws .post-item:first-child {
	border-top: 1px solid #eee;	
}
.tim-extern-nieuws .post-item a {
	color: #000;
} 
.tim-extern-nieuws .post-item a:hover {
	color: #db1e34;
} 
.tim-extern-nieuws .post-item .date,
.tim-extern-nieuws .post-item .source {
	font-size: 11px;
	font-size: 1.1rem;
	color: #666;
	/*text-transform: uppercase;*/
}

.tim-extern-nieuws .post-item .date {
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -5px;
}

article .tim-logo-wijk {
	position: relative;
	top: auto;
	left: auto;
}
article .tim-logo-wijk div {
	text-shadow: none;
	color: #db1e34;
}

/*.wpb_content_element.tim-custommenu {
	background-color: #eeeeee;
}*/
.wpb_content_element.tim-custommenu .right-gradient {
	display: none;
}

/*@media screen and (max-width: 767px)
{
	.wpb_content_element.tim-custommenu {
		position: fixed;
		top: 49px;
	}
	#content .wpb_content_element.tim-custommenu {
		top: auto;
		position: absolute;
		margin: 0 !important;
		height: 80px;
	}
}
*/
@media screen and (min-width: 768px)
{

	#ubermenu-tim2018-775-primary .ubermenu-tabs-group {
		min-height: 700px !important;
	}

	#ubermenu-tim2018-775-primary .ubermenu-tab-content-panel {
		/*background-color: #f00 !important;*/
		height: 100% !important;
		/*max-height: 500px !important;*/
		overflow: auto !important;
		min-height: auto !important;
	}

	#ubermenu-tim2018-775-primary .ubermenu-tab-content-panel,
	#ubermenu-tim2018-775-primary .ubermenu-tabs-group
	{
		margin-top: 15px;
	}

}

#ubermenu-tim2018-775-primary .ubermenu-submenu-drop {
	box-shadow: 0 0 0 800px rgba(0,0,0,.80)
}



.tim-custommenu,
#topnav-container,
.tim-custommenu #breadcrumbs,
.tim-breadcrumbs
{
	padding: 0 !important;
	margin: 0 !important;
}
#topnav-container .container {
	padding-bottom: 0 !important;
}


.tim-custommenu {
	position: relative !important;
	bottom: auto !important;
	height: auto !important;
}

/*#topnav-container .container {
	padding: 0 65px !important;
}*/

#topnav-container:before,
#topnav-container:after {
	box-sizing: border-box;
	position: absolute;
	display: block;
	height: 100%;
	width: 200%;
	content: ' ';
	top: 0;
	z-index: -1;

	background-image: url('https://www.thuisinmaastricht.nl/wp-content/themes/thuisinmaastricht/assets/img/topnav-bg.png');
	background-repeat: repeat-x;
	background-position-y: -145px;
	border-bottom: 1px solid #eee;
}
#topnav-container:before {
	left: 0;
}
#topnav-container:after {
	right: 0;
}


@media screen and (max-width: 767px) {
	#topnav-container:before,
	#topnav-container:after {
		width: 100%;
	}
}




#breadcrumbs li {
	margin-bottom: 0;
}

.widget_tim_menu {
	position: relative !important;
}
.tim-breadcrumbs, .widget_tim_menu {
	margin: 15px 0 !important;
}
#content .widget_tim_menu {
	margin: 20px 0 5px 0 !important;
}



/*#content .tim-custommenu {
	margin-top: -48px !important;
	min-height: 106px !important;
}*/

#topnav-container.no-nav:before,
#topnav-container.no-nav:after {
	background-position-y: 0;
}

@media screen and (min-width: 768px)
{
	body.single-post.template-2018-article .tim-breadcrumbs {
		margin: 9px 0 0 0 !important;
	}

	/*body.post-template-default .tim-sidebar-right {
		padding-top: 100px !important;
	}
	body.page-template-default .tim-sidebar-right {
		padding-top: 150px !important;
	}*/
}

@media screen and (max-width: 767px)
{
	.tim-custommenu #breadcrumbs {
		margin-left: 15px !important;
	}

	.widget_tim_menu {
		margin: 25px 0 15px 0 !important;
	}

	#topnav-container:before,
	#topnav-container:after {
		background-position-y: -150px;
	}
}